<?php
define('META_TITLE_PAGE', "Édition des révisions des articles");
define('FORMULAIRE_DE_MODIFICATION_DE_PAGE',"Édition des révisions");
define('AFF_NOT_FILE_SELECTED'," Merci de choisir un fichier dans le navigateur de gauche. <br /> <em>Si aucun n'est présent alors aucune révision n'est disponible. Si plusieurs noms sont identiques , alors le fichier listé en premier est le plus récent.</em> <br /><br />  Si vous souhaitez remplacer le fichier actuel par une révision précédente, affichez celui souhaité et enregistrez le à la place de l'autre. Changez sa rubrique et son nom! <br /><br />Vous pouvez vider le répertoire des révisions avec le bouton ci dessus. ");
define('DOCUMENTS_EXISTANT',"révisions existantes ");
define('VIDER_REP_REVISIONS', " Vider Totalement le répertoire des révisions");
define('VIDER_REP_DBL_REVISIONS', " Supprimer les doublons");
define('VIDER_REP_DBL_REVISIONS_D', " Vider partiellement le répertoire des révisions en supprimant tous les doublons et en préservant la dernière version");
define('VIDER_REP_REVISIONS_D', " Vider totalement le répertoire des révisions, <br /> situé dans ".REP_DATA." <br /> les révisions ne sont que les sauvegardes successives <br /> lors chaque modifications.<br /> <strong>Si l'ensemble de vos articles sont fonctionnels,<br /> vous pouvez vider ce répertoire sans risque</strong>");
## file liste_navi.inc
define('ADD_RUB', "Ajouter une rubriques");
define('CREATE_PAGE_HERE', " Ajouter un article ici ");
?>